/* @import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600"); */
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@600&display=swap');

:root {
    --card-title-outline-size: 0.05em;
}

html,
body {
    font-family: "Geologica", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 1em;
    /*
    width: 100vw;
    height: 100vh;
    */
}

/* body {
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.65)), url("../../images/bgr1.jpg");
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.65)), url("../../images/bgr1.jpg");
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.65)), url("../../images/bgr1.jpg");
	background-image: linear-gradient(top, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.65)), url("../../images/bgr1.jpg");
	background-position: top left, bottom left, auto;
	xbackground-size: auto, 100% 100%, cover;
	background-attachment: fixed;
	background-repeat: repeat, no-repeat, auto;
	position: relative;
	xbackground-color: #150C07;
} */

body {
    background-color: #83b1d9;
}

h1 {
    margin: 0 0 0.5em 0;
    padding: 0;
    font-size: 1.75em;
}

p {
    margin: 0;
    padding: 0;
}

.main {
    padding: 1em;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1.5em;
}

.home-card,
.card {
    -webkit-box-shadow: 0 0 0.5em 0 #00000059;
    box-shadow: 0 0 0.5em 0 #00000059;
    border-radius: 1em;
    padding: 1em;
    width: 100%;
    box-sizing: border-box;
    min-height: 12em;
    text-decoration: none;
}

/* .home-card:hover, */
.card:hover {
    -webkit-box-shadow: 0 0 1em 0 #000000a4;
    box-shadow: 0 0 1em 0 #000000a4;
}

a,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    display: block;
    pointer-events: none; /* Prevents the link from being clickable */
    cursor: default; /* Changes the cursor to a default pointer, indicating no interaction */
}

.home-card {
    color: white;
    background-color: #df3f3f;
    min-width: 10em;
}

.card {
    color: black;
    min-width: 17em;
    background: linear-gradient(to bottom,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0)
    );
    /* background: linear-gradient(to bottom,
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0) 50%,
        rgba(0, 0, 0, 0.25) 90%,
        rgba(0, 0, 0, 0)
    ); */
}

/* For larger screens */
@media (min-width: 50em) {
    .main {
        flex-direction: row;
    }
    
    .home-card,
    .card {
        width: auto;
        box-sizing: content-box;
        min-height: 10em;
    }
}

.card .title {
    text-shadow:
        0 0 var(--card-title-outline-size) #FFFFFF,
        0 var(--card-title-outline-size) var(--card-title-outline-size) #FFFFFF,
        0 calc(var(--card-title-outline-size) * -1) var(--card-title-outline-size) #FFFFFF,
        var(--card-title-outline-size) 0 var(--card-title-outline-size) #FFFFFF,
        var(--card-title-outline-size) var(--card-title-outline-size) var(--card-title-outline-size) #FFFFFF,
        var(--card-title-outline-size) calc(var(--card-title-outline-size) * -1) var(--card-title-outline-size) #FFFFFF,
        calc(var(--card-title-outline-size) * -1) 0 var(--card-title-outline-size) #FFFFFF,
        calc(var(--card-title-outline-size) * -1) var(--card-title-outline-size) var(--card-title-outline-size) #FFFFFF,
        calc(var(--card-title-outline-size) * -1) calc(var(--card-title-outline-size) * -1) var(--card-title-outline-size) #FFFFFF;
    text-transform: uppercase;
}

.card.prints,
.card.t-shirts,
.card.embellishments,
.card.marketing,
.card.cads,
.card.my-art {
    position: relative;
}

.card.prints::before,
.card.t-shirts::before,
.card.embellishments::before,
.card.marketing::before,
.card.cads::before,
.card.my-art::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: local; /* This is the key property */
    /* opacity: 0.75; */
    z-index: -1; /* Places the pseudo-element behind the content */
    border-radius: 1em;
}

.card.prints::before {
    background-image: url("../../images/prints_bgr.jpg");
}

.card.t-shirts::before {
    background-image: url("../../images/tshirts_and_placement_grfx_bgr.jpg");
}

.card.embellishments::before {
    background-image: url("../../images/embellishments_bgr.jpg");
}

.card.marketing::before {
    background-image: url("../../images/packaging_bgr.jpg");
}

.card.cads::before {
    background-image: url("../../images/cads_bgr.jpg");
}

.card.my-art::before {
    background-image: url("../../images/my-art_bgr.jpg");
}

